<?php session_start(); ob_start();
$tid = date("H:i:s d/m - Y");
?>
<script type="text/javascript">

function tag(id) {
document.getElementById(id).style.display = "inline";
}

function addtag() {
if (document.getElementById("addtag").style.display == "none") {
document.getElementById("addtag").style.display = "block";
} else if (document.getElementById("addtag").style.display == "block") {
document.getElementById("addtag").style.display = "none";
}
}

function showThing(id) {

	if ( document.getElementById(id).style.display == 'none' ) {
document.getElementById(id).style.display = 'block';
	} else if ( document.getElementById(id).style.display == 'block' ) {
document.getElementById(id).style.display = 'none';
	} else {
alert("Der skete den fejl!\n(Fejlkode: 64879)");
	}
}
</script>
<?php

///////////// Tjekker status
/*
$get_users_status_64857 = mysql_query("SELECT * FROM `pytox_community`") or die(mysql_error());

while ($user_status = mysql_fetch_array($get_users_status_64857)) {

$lastlogin = $user_status['sidsttime'];

$timelogin = $lastlogin/60;

$timennu = time()/60;



$numinusden = $timennu-$timelogin;

if ($numinusden >= 20) {

//print $numinusden."<br />";

mysql_query("UPDATE `pytox_community` SET `status`='0' WHERE `id` LIKE '{$user_status['id']}' LIMIT 1") or die(mysql_error());

}

}
*/
///////////// Tjekker status (slut)


///////////// Opdaterer status
/*
$opdater_status_info = mysql_query("SELECT * FROM `pytox_community´ WHERE `bruger` LIKE '{$_COOKIE['user']}' LIMIT 1");

while ($update_status = mysql_fetch_array($opdater_status_info)) {

$nuuuuu = time();

mysql_query("UPDATE `pytox_community` SET `sidsttid`='{$nuuuuu}' WHERE `id` LIKE '{$update_status['id']}' LIMIT 1");

}
*/
///////////// Opdaterer status (slut)

if ($_SEVER["REMOTE_ADDR"] == "80.197.70.74" || $_SERVER["REMOTE_ADDR"] == "87.49.242.196" || $_SERVER["REMOTE_ADDR"] == "87.239.71.35") {
print "Du er blevet bannet fra Pytox grundet spam!";
} else {

if ($_GET["site_include"] != "") {
$go[include_this] = "get.".$_GET[site_include].".php";
include($go[include_this]);
} else {
print "Der skete en fejl! (Fejlkode: 54689)";
}

}
?>